.homepage-client-focused-solutions {
  padding-top: 105px;
  padding-bottom: 105px;
  overflow: hidden;
}

.homepage-client-focused-solutions h3 {
  color: #00222B;
  text-align: center;
  font-family: Termina;
  font-size: 40px;
  font-style: normal;
  font-weight: 400;
  line-height: 48px;
  margin-bottom: 50px;
}
.homepage-client-focused-solutions .slide-content .tagline {
  background: #D8D0C3;
  margin-bottom: 30px;
  text-transform: uppercase;
}

.homepage-client-focused-solutions .tabs {
  border-radius: 80px;
  background: #00222B;
  max-width: 1020px;
  width: 100%;
  margin: 0 auto;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 100px;
  gap: 50px;
  padding: 5px;
  position: relative;
  align-items: center;
  justify-content: center;
}

.homepage-client-focused-solutions .tabs button.tab {
  padding: 0;
  margin: 0;
  color: #9CC5D3;
  font-family: Poppins;
  font-size: 16.2px;
  font-style: normal;
  font-weight: 400;
  line-height: 19.44px;
  background-color: transparent;
  position: relative; 
  z-index: 2;
  cursor: pointer;
  transition: color 0.3s ease;
}

.homepage-client-focused-solutions .tabs button.tab.active {
  color: #00222B; 
  height: 50px; 
  
}


.homepage-client-focused-solutions .tabs::before {
  content: '';
  position: absolute;
  z-index: 1;
  height: 50px;
  width: 135px; 
  background: #9CC5D3;
  border-radius: 81px;
  transition: all 0.3s ease;
  top: 50%;
  transform: translate(-3%, -50%);
  left: 0; 
}


.homepage-client-focused-solutions .tabs {
  --tab-offset: 0px;
}

.homepage-client-focused-solutions .tabs::before {
  left: var(--tab-offset); 
}




.client-focused-solutions-slider {
  max-width: 1280px; 
  margin: 0 auto; 
}

.client-focused-solutions-slider .slick-track {
  display: flex!important;
  gap: 30px;
  margin-left: -5px;
}

.client-focused-solutions-slider .slick-slide {
  
  transition: opacity 0.3s ease;
}

.client-focused-solutions-slider .slick-center {
  opacity: 1; 
  transition: transform 0.3s ease, opacity 0.3s ease;
}
.client-focused-solutions-slider .slick-center .slide-content {
  margin-top: -55px;
}

.client-focused-solutions-slider .slick-list {
  overflow-y: visible !important;
  overflow-x: visible !important;
}

.client-focused-solutions-slider .slide-content {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  padding: 20px 20px 20px 100px;
  background-color: #00222B;
  border-radius: 8px;
  box-shadow: 0 4px 10px rgba(0, 0, 0, 0.1);/
}

.client-focused-solutions-slider .slide-left {
  flex: 1;
  padding-right: 20px;
}

.client-focused-solutions-slider .slide-left h2 {
  color: #9CC5D3;
  font-family: Termina;
  font-size: 24px;
  font-style: normal;
  font-weight: 400;
  line-height: 33.6px;
  margin-bottom: 30px;
}

.client-focused-solutions-slider .slide-left a.read-more {
  border-radius: 40px;
  border: 1px solid #D8D0C3;
  background: #D8D0C3;
  display: inline-flex;
  padding: 8px 12px;
  justify-content: center;
  align-items: center;
  gap: 6px;
  color:  #00222B;
  font-family: Poppins;
  font-size: 13px;
  font-style: normal;
  font-weight: 400;
  line-height: 16.9px;
  text-decoration: none;
}

.client-focused-solutions-slider .slide-left .button:hover {
  background-color: #005bb5;
}


.client-focused-solutions-slider .slide-right {
  flex: 1;
  display: flex;
  justify-content: center;
  align-items: center;
}

.client-focused-solutions-slider .slide-right img {
  width: 466px;
  height: 455px;
  object-fit: cover;
}


@media (max-width: 768px) {
 
 
  .client-focused-solutions-slider .slide-content {
    flex-direction: column;
    text-align: center;
  }

  .client-focused-solutions-slider .slide-left {
    padding-right: 0;
    margin-bottom: 20px;
  }

 
  .tabs {
    flex-wrap: wrap;
  }

  .tab {
    padding: 8px 15px;
    font-size: 14px;
    margin: 5px;
  }

  .homepage-client-focused-solutions.desktop {
    display: none;
  }

  .homepage-client-focused-solutions.mobile {
    padding-top: 30px;
    padding-bottom: 80px;
    overflow: hidden;
  }

  .homepage-client-focused-solutions.mobile h3 {
    margin-bottom: 10px;
    padding: 0 30px;
  }
}

@media (min-width: 769px) {
  .homepage-client-focused-solutions.mobile {
      display: none;
  }
}

/* Mobile Cards Layout */
.mobile-cards-container {
  display: flex;
  flex-direction: column;
  gap: 20px;
  padding: 0;
  max-width: 500px;
  margin: 0 auto;
}

.hcfs-mobile-slider  .slick-slide {
  margin: 0 5px !important;
}

.mobile-card {
  background: #00222B;
  border-radius: 8px;
  padding: 20px;
  display: flex;
  flex-direction: column;
  box-shadow: 0 4px 10px rgba(0, 0, 0, 0.1);
}

.mobile-card-image {
  width: 100%;
  height: 140px;
  object-fit: cover;
}
.hcfs-mobile-slider .slick-slide {
  min-height: 420px;
}
.mobile-tagline {
  display: inline-flex;
  height: 25px;
  padding: 4px 6px 2px 6px;
  justify-content: center;
  align-items: center;
  gap: 10px;
  flex-shrink: 0;
  margin-top: 18px;
  margin-bottom: 15px;
  border-radius: 3px;
  background: #D8D0C3;  

  color: #00222B;
  font-family: Poppins;
  font-size: 13px;
  font-style: normal;
  font-weight: 400;
  line-height: 16.9px;
  min-width: 80px;
}

.mobile-cards-container h3 {
  color: #00222B;
  font-family: Termina;
  font-size: 24px;
  font-style: normal;
  font-weight: 400;
  line-height: 28.8px;
  text-align: left;
}

.mobile-card-content h5 {
  color: #9CC5D3;
  font-family: Termina;
  font-size: 20px;
  font-style: normal;
  font-weight: 400;
  line-height: 24px;
}

.mobile-card .read-more {
  border-radius: 40px;
  border: 1px solid #D8D0C3;
  background: #D8D0C3;
  display: inline-flex;
  padding: 8px 12px;
  justify-content: center;
  align-items: center;
  gap: 6px;
  color:  #00222B;
  font-family: Poppins;
  font-size: 13px;
  font-style: normal;
  font-weight: 400;
  line-height: 16.9px;
  text-decoration: none !important;
}

